Page 7 of 32 FirstFirst ... 5678917 ... LastLast
Results 61 to 70 of 312

Thread: Install IOS202, 222, 223

  1. #61
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,240 Times in 1,111 Posts
    Blog Entries
    8
    I'll keep IOS202 with a base of 60, only because I don't have a use to install it with a different base, currently, but may change in the future. Kind of like waninkoko's cIOSx, I will stick with a base of 38, for the same reasons. I can't see reinstalling a cIOS with a different base every time I want to run a different app. Maybe we need the option to select which IOS to use with all the applications, what I'm saying is maybe WiiXplorer and other apps should have a opition to use IOS202, 222, 223, 224, or 249. Then everybody can use the same base IOS on all the cIOS's.

    The reason your posts don't show when you post them in the guides section is it needs to be approved by a mod first, so please only post once.

  2. #62
    New Member
    Join Date
    Apr 2010
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    iam rookie at stuff like this will it work on neo gamma

  3. #63
    New Member
    Join Date
    Mar 2010
    Posts
    46
    Thanks
    0
    Thanked 12 Times in 7 Posts
    Hi everyone,

    Stomp is absolutely correct. Some apps have started to down this road. Wiiflow has kinda started down this road. You can use either Hermes 222 or Waninkoko's 249 for the app. For running the games you have your choice of 202,222,223,224,249. BTW I have decided to follow Stomp's lead and change my IOS202 to use base 60. I can still run WiiXplorer but just can not use its FTP server or launch channels from within. I will use FTPii for FTP access and the Wii Menu to launch channels.

    Hi heppy8604 and welcome. I do not use Neogamma but it does not use a Hermes cIOS. That app uses Waninkoko's cIOS 249. I believe the latest version of Neogamma R9 beta supports Waninkoko's Rev 19 but I an not sure. Rumor has it that he is soon to release Rev. 20.

  4. #64
    Junior Member
    Join Date
    Apr 2010
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Guitar Hero Metallica problems...

    hello everyone...
    I am play GH5 fine but i got a problem on GH Metallica and Legends of Rock...
    when i play Metallica i can not use my + button on my wii remote so i can not get pause or play quick play please help me...

    + button works fine in GH5 by the way...

    I have softmoded 4.2e pal wii...

  5. #65
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,240 Times in 1,111 Posts
    Blog Entries
    8
    Quote Originally Posted by se.wii View Post
    hello everyone...
    I am play GH5 fine but i got a problem on GH Metallica and Legends of Rock...
    when i play Metallica i can not use my + button on my wii remote so i can not get pause or play quick play please help me...

    + button works fine in GH5 by the way...

    I have softmoded 4.2e pal wii...
    This issue sounds unrelated to IOS222/223. I haven't played this game in a while, but I'm sure the "+" button did work. It could be guitar issue, or maybe you have to unplug your Wiimote a plug it back in. I've noticed something odd with my Wii once in a while, upon trying it the next day all works fine.

    If this problem persists, try installing Hermes cIOS v4 and see if there is a difference.
    Last edited by Stomp_442; 04-25-2010 at 11:42 AM.

  6. #66
    Junior Member
    Join Date
    May 2009
    Posts
    7
    Thanks
    1
    Thanked 0 Times in 0 Posts
    <From MrGreg>With Mplayer CE if you are mostly doing online streaming then base 60 should be best. If you are streaming from your USB drive then base 57 should be best. What do you think?
    This kinda bothers me, is this true? I fully followed Stomp's way of installing ios202 with base 60. But i always stream my movies from my USB drive. So with installing base 57 are there even noticeable differences? If yes, will it hurt if you install 202 base 57 even if you already installed base 60?

    Thanks in advance.

  7. #67
    Junior Member
    Join Date
    Apr 2010
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Stomp_442 View Post
    This issue sounds unrelated to IOS222/223. I haven't played this game in a while, but I'm sure the "+" button did work. It could be guitar issue, or maybe you have to unplug your Wiimote a plug it back in. I've noticed something odd with my Wii once in a while, upon trying it the next day all works fine.

    If this problem persists, try installing Hermes cIOS v4 and see if there is a difference.
    first thank you for answer

    I have a original GH guitar (i bought it with GH5) and i installed Hermes cios v4

  8. #68
    New Member
    Join Date
    Mar 2010
    Posts
    46
    Thanks
    0
    Thanked 12 Times in 7 Posts
    Hi Tom111,

    After further investigation since I wrote that post, I have determined that either one is fine. As Stomp says base 60 was thought to have better WiFi support. However I have tried both and do not see any difference in USB or WiFi performance. I also found this quote on Wibrew page for WiiMc requarding the installation of 202 with base 57...

    Why should I install it?
    It adds USB2.0 support, adds more support in USB Devices, and adds better support through wifi. So, it is definitely worth while installing!
    So they are saying 57 has good USB and WiFi support. I have decided to run 202 with base 57 because WiiMC recommends it and WiiBrew backs them up. I then changed my 224 to use base 60. This way I will have an IOS with all the bases offered by Hermes. Hope this helps...
    Last edited by MrGreg; 04-26-2010 at 12:52 PM.

  9. #69
    Junior Member
    Join Date
    Apr 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    error with cios v5 hermes

    I hate being a noob, Im getting a message that says the selected iso must have devices patched to work why ? amd how

  10. #70
    New Member
    Join Date
    Mar 2010
    Posts
    36
    Thanks
    9
    Thanked 0 Times in 0 Posts
    Alright, so I installed Hermes V5 cIOS 222 but I want to downgrade into Hermes V4 cIOS 222, how would I do this?

Page 7 of 32 FirstFirst ... 5678917 ... LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •